POST /v3/publishing-events/{publishing_event_id}/progress-updates
1 min
POST
https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/progress-updates
publishing_event_idstringUnique identifier of the publishing event
bodyobjectProgress update to post against the publishing event
204Progress update posted
400Client error
401Authorization error
403Permission error
404Not found error
curl --request POST \
--url https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/progress-updates \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"level": "info",
"message": "All assets are ready. Waiting for the destination to confirm publishing."
}'